@import "grid1.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Economica:400);
@import url(//fonts.googleapis.com/css?family=Economica:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);


@import url(//fonts.googleapis.com/css?family=Dosis);

/* ----- Portfolio ----- */


.box_foods{width: 277px;height: 200px;background:#eae5dc;-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; position:relative; float:left;margin: 0 5px 10px 0;}
.know_mores{ font-size:11px; right:0;bottom: 9px; position:absolute; height:19px;}
.know_mores a{background:#ca2842; padding:4px 8px; color:#fff; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px;border-top-left-radius: 5px; border-bottom-right-radius: 5px; display:block;}
.know_mores a:hover{color:#f9d020;}


.pros{ width:100%; text-align:center}
.pps
{
    float: left;
    bottom: 5px;
    /* top: 6px; */
    left: 5px;
    position: absolute;
    font-size: 20px;
    color: #000;
}
.pro_texts{padding: 10px 10px; color:#171616;line-height: 12px;overflow-y: hidden;font-size: 11px;}
.pros img{width: 160px;height: 95px;}


.box_foods h3{ height:17px; margin:7px 0 5px 9px;   color:#c41230;font-size: 15px; font-family: HelviticaCondenced, Verdana, Geneva, sans-serif; line-height:20px;word-wrap: break-word;}




.mainmenu {
    font-size: 16px;
    position: relative;
    margin: 05px auto;
   
}

.mainmenu > li {
    box-sizing: border-box;
    height: 48px;
    padding-left: 10px;
    color: #000000;
    border-top: 1px solid #E31E24;
    background-color: rgb(236, 203, 180);
}

.mainmenu > li:first-child {
    border-top: 0;
    border-radius: 7px 7px 0 0;
}

.mainmenu > li:last-child {
    border-radius: 0 0 7px 7px;
}

.mainmenu > li span {
    line-height: 48px;
    display: block;
}

.mainmenu > li .icon {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    padding: 14px 20px 0 20px;
}






.know{background:#ca2842; padding:4px 8px; color:#fff; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px;border-top-left-radius: 5px; border-bottom-right-radius: 5px; }


.box_food{width: 263px;height: 268px;background: rgba(234, 229, 220, 0.46);-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; position:relative; float:left;border: 1px solid #000;margin:0 12px 18px 0;}
.know_more{font-size:11px;left: 0;bottom: 9px;position:absolute;height:19px;width: 93%;text-align: center;}
.know_more a{background: #000000;padding: 4px 10px; color:#fff;font-size: 20px;width: 100%;-webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px;border-top-left-radius: 5px; border-bottom-right-radius: 5px;display:block;}
.know_more a:hover{color:#f9d020;}


.pro{width:100%;text-align:center;}
.pp
{
    float: left;
    bottom: 45px;
    /* top: 6px; */
    left: 38px;
    position: absolute;
    font-size: 22px;
    font-weight: bold;
    color: #c9404a;
}
.pro_text{padding: 1px 38px;color: #000000;line-height: 14px;font-size: 13px;font-weight: bold;position: absolute;float: left;overflow: hidden;width: 91px;height: 142px;overflow: hidden;
webkit-box-sizing: initial;
    -moz-box-sizing: border-box;
    box-sizing: initial;   }
.pro img{width: 150px;height: 160px;float: right;top: 77px;right: 4px;z-index: 8;position: absolute;}


.box_food h3{ height:17px;margin: 35px 0 4px 0px;color:#c41230; font-size:16px; font-family: HelviticaCondenced, Verdana, Geneva, sans-serif; line-height:20px;text-align: center;z-index: 100;position: relative;}



html {
    width: 100%;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}




* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    /* background-color: #d5a423; */
    color: #969696;
    font: 300 14px/20px 'Open Sans', sans-serif;
    background:#A5A1C7 url(../images/bg.jpg);
    background-size: cover;
}

.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}

strong {
    font-weight: 700;
}

address {
    font-style: normal;
}

p {
    margin-bottom: 20px;
}




img {
    max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #535151;
    font-family: 'Economica', sans-serif;
}

h2 {
    font-size: 36px;
    line-height: 48px;
    padding-top: 38px;
    margin-bottom: 14px;
}

.page1 h2 {
    padding-top: 31px;
    margin-bottom: 39px;
}

/****Lists****/


ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list {
    margin-top: -3px;
}

.list+h2 {
    padding-top: 109px;
}

.list li {
    font-size: 16px;
    color: #535151;
    padding-left: 22px;
    background: url(../images/marker.png) 0 9px no-repeat;
}

.list li+li {
    margin-top: 4px;
}

.shed  {
    margin-top: -19px;
}

.shed li {
    color: #fff;
    padding: 15px 10px 21px 68px;
    font: bold 30px/32px 'Economica', sans-serif;
    background-color: #303030;
}

.shed li span {
    font-size: 24px;
    position: relative;
    top: 3px;
}

.shed li+li {
    margin-top: 4px;
}

.shed li+li+li {
    margin-top: 3px;
}

/****Links****/


a {
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover {
    color: #aaccaa;
}

.btn {
    display: inline-block;
    border: 1px solid #969696;
    color: #FFFFFF;
    margin-top: 24px;
    padding: 15px 32px 11px;
    font: bold 20px/20px 'Economica', sans-serif;
}

.btn:hover {
    color: #fff;
    border-color: #aaccaa;
    background-color: #aaccaa;
}

.link1 {
    margin-top: 29px;
    display: block;
    float: right;
    color: #fff;
    background-color: #2e2d2d;
    font-size: 24px;
    line-height: 36px;
    width: 36px;
    height: 36px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 55px;
}

.link1:hover {
    background-color: #aaccaa;
    color: #fff;
}

/****classes****/

.mb0 {
    margin-bottom: 0px !important;
}
.m0 {
    margin: 0 !important;
}
.pad0 {
    padding: 0 !important;
}

.pad1 {
}


.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 15px;
    margin-top: 3px;
}

.inn__1 {
    border: 1px solid #f2f1f2;
}

.page1 .img_inner {
    margin-top: 7px;
}

.fleft {
    float: left;
    width: auto !important;
    margin-right: 30px;
    margin-bottom: 0px;
}


.oh {
    overflow: hidden;
}
.fright {
    float: right !important;
}
.upp {
    text-transform: uppercase;
}

.alright {
    text-align: right;
}
.ta__center {
    text-align: center;
}

.ta__left {
    text-align: left;
}

.ta__right {
    text-align: right;
}

.wrapper, .extra_wrapper {
    overflow: hidden;
}
.clear {
    float: none !important;
    clear: both;
}

.oh {
    overflow: hidden;
}

.nowrap {
    white-space: nowrap;
}

.rel {
    position: relative;
}

/*header*/

header {
    display: block;
    position: relative;
    z-index: 800;
    /* background-color: #F6A975; */
}

header h1 {
    position: relative;
    text-align: center;
    z-index: 990;
    float: left;
}


header h1 a {
    display: inline-block;
    overflow: hidden;
    font-size: 0;
    line-height: 0;    
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

header h1 a img {
    display: block;
}






/****Content****/








.content {
    padding-bottom: 114px;
    /* background-color: #A5A1C7; */
}


.page1 .content {
    padding-bottom: 10px;

}

.pad1 {
    padding-top: 49px;
}




.ctn__1 {
    padding-bottom: 44px;
}

/****Blocks****/

.banner {
    padding-top: 5px;
}

.bn__1 {

      background-color: #86CDD7 !important;
  
}

.bn__2 {
    background-color: rgb(116, 206, 135) !important;
}

.bn__2s {
  

      background-color: rgba(134, 205, 215, 0.41) !important;
}

.bann_capt {
    background-color: rgba(116, 206, 135, 0.41);
    color: #fff;
    padding-bottom: 10px;
    text-align: center;
    font: bold 28px/45px 'Economica', sans-serif;
}

.bann_title {
    width: 194px;
    margin: -2px auto -15px;
    /* background: url(../images/bann_sep.png) 0 bottom repeat-x; */
    color: #E31E24;
}

.bann_capt  a {
    font-size: 20px;
    /* color: #000; */
}

.bann_capt  a:hover {
    color: #fff;
    text-decoration: underline;
}

.block1 .count {
    width: 119px;
    margin: 0 auto;
    height: 119px;
    text-align: center;
    font: 40px/116px 'Dosis', sans-serif;
    border-radius: 500px;
    border: 1px solid #939393;
    margin-bottom: 25px;
}

.block1 {
    text-align: center;
    padding: 49px 0;
}

.box {
    padding-bottom: 49px;
    background-color: #f1f0f1;
}

.box .btn {
    margin-top: 30px;
}

.box h2 {
    padding-top: 38px;
    margin-bottom: 16px;
}

.box strong.color1 {
    font-weight: 600;
}

.bq1 {
    background: url(../images/quotes.png) right 0 no-repeat;
    margin-top: -37px;
    padding-top: 12px;
    overflow: hidden;
}

.bq1 a {
    margin-top: 3px;
    float: right;
    display: block;
    font: bold 20px/48px 'Economica', sans-serif;
}

.bq1 a .fa {
    margin-right: 6px;
    position: relative;
    top: 1px;
    font-size: 18px;
    line-height: 48px;
}

.bq1 .fleft {
    margin-top: 5px;
    margin-right: 19px;
}

.bq_title {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 12px;
}

.block2 {
    margin-top: -22px;
    overflow: hidden;
}

.block2+.block2 {
    margin-top: 26px;
}

.block2 time {
    display: block;
    background-color: #000;
    text-align: center;
    width: 70px;
    float: left;
    margin-right: 30px;
    color: #fff;
    position: relative;
    top: 3px;
    padding: 15px 0 19px;
    font: bold 24px/30px 'Economica', sans-serif;
}

.form_title {
    font-size: 16px;
    position: relative;
    top: -1px;
    font-weight: normal;
}

.blog {
    margin-right: -1px;
    padding-top: 45px;
}

.blog +.blog  {
    padding-top: 40px;
}

.blog img {
    border: 1px solid #f2f1f2;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 21px;
}

.blog_title {
    margin-bottom: 17px;
    color: #535151;
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
}

.blog .btn {
    margin-top: 30px;
}

.blog table {
    border-top: 1px solid #d9d9d9;
    width: 100%;
    line-height: 40px;
    position: relative;
    top: 2px;
}

.blog table tr {
    border-bottom: 1px solid #d9d9d9;
}

.blog table .fa {
    font-size: 20px;
    color: #adacac;
    min-width: 24px;
    margin-right: 27px;
    line-height: 40px;
}

.blog table td+td .fa  {
    margin-right: 5px;
}

.blog table td:first-child {
    width: 238px;
}

.blog table td+td+td {
    text-align: right;
}

.block3 {
    overflow: hidden;
    margin-top: -2px;
}

.block3+.block3 {
    margin-top: 37px;
}

.block3+.block3 +.block3 {
    margin-top: 42px;
}

.block3 .fleft {
    margin-top: 5px;
    margin-right: 20px;
}

.block3 .text1 {
    margin-bottom: 22px;
    font-weight: normal;
    line-height: 24px;
}

.block3 .text1 time {
    display: block;
}

/****Gallery****/

.gall_item {
    display: block;

    background: #aaccaa url(../images/magnify.png) center center no-repeat;
}

.gall_item img {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    width: 100%;
    box-shadow: 0 0 #fff;
}

.gall_item:hover img {
    opacity: 0.2;
}

.gall_block {
    background-color: #f1f0f1;
    padding: 1px;
}

.gall_bot {
    padding: 28px 21px 30px;
}

.gall_bot .btn {
    position: relative;
    top: 1px;
}

.gall_bot  .text1 {
    margin-bottom: 22px;
}

/****Separators****/

.sep__1 {
    height: 29px;
}




/****Text styles****/
.text1 {
    font-size: 18px;
    margin-bottom: 2px;
    line-height: 20px;

}

.tx__1 {
    margin-bottom: 22px;
}

.fw {
    font-weight: 600;
}

.color1 {
    color: #535151;
}

/*.color1 a:hover, a.color1:hover {
    color: #ccc;
}*/

.color2 {
    color: #eee;
}

.td_underline {
    text-decoration: underline;
}

/****Map****/

.map {
    overflow: hidden;
    padding-top: 3px;
    padding-bottom: 22px;
}

.map figure {
    position: relative;
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe {
    width: 100%;
    height: 445px;
    max-width: 100%;
}

.map_block {
    padding-top: 20px;
    color: #535151;
    font-size: 16px;
    line-height: 30px;
    font-weight: normal;
}

.map_block+.map_block {
   padding-top: 24px; 
}

.map_block  .map_title {
    margin-bottom: 4px;
    font-weight: 600;
}

.address1 {
    padding-top: 3px;
    display: block;
    float: left;
}

.address1 dt {
}

.address1+.address1 {
    margin-left: 60px;
}

.address1 dd span {
    min-width: 85px;
    display: inline-block;
    text-align: left;
}

.address1 dd span.col1 {
    min-width: 0;
}

/**Footer**/

#footer {
    display: block;
    padding: 15px 0 20px;
    color: #060000;
    font-size: 14px;
    line-height: 18px;
}

.copyright {
    font-weight: normal;
    float: left;
    color: #fff;
}

.copyright .brand {
    position: relative;
    top: -2px;
    font-weight: 300;
    font-size: 13px;
}

.copyright div {
    padding-top: 6px;
    font-size: 12px;
}

.copyright div a:hover {
    color: #535a5f;
}

.socials {
    float: right;
    color: #fff;
    margin-top: -4px;


    overflow: hidden;
}

.socials .fa {
    /* background-color: #ddd; */
    font-size: 25px;
    float: left;
    line-height: 50px;
    width: 50px;
    height: 50px;
    border-radius: 500px;
    text-align: center;
}

.socials .fa:hover {
    color: #fff;
    background-color: #303030;
}

.socials .fa +.fa {
    margin-left: 16px;
}

.socials .fa.fa-pinterest {
    font-size: 30px;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 640px;
    overflow: hidden;
    width: 43px;
    height: 28px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0; 
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1199px) {
   .extra_wrapper {
        overflow: visible;
    }

    .shed li {
        padding-left: 10px;
        text-align: center;
    }

    #bookingForm > strong + .controlHolder {
        float: none;
        width: 100%;
        padding-top: 4px;
        clear: both;
    }

    .fl1 {
        width: 100%;
        margin: 0 !important;
        float: none !important;
    }

    .tmSelect.auto, .tmSelect2.auto {
        width: 200px;
    }

    .clear.height1 {
        height: 10px !important;
    } 
}
@media only screen and (max-width: 979px) {

    .fleft {
        margin-right: 10px;
    }

    .blog table td:first-child {
        width: 185px;
    }

    .tmSelect.auto, .tmSelect2.auto {
        width: 150px;
    }

    .bq1 {

        padding-top: 30px;
    }

    .address1 {
        float: none;
    }

    .address1 +.address1  {
        margin-left: 0;

        margin-top: 30px;
    }
    
     .map figure,  
     .map figure iframe,  
     #form input,
     #form textarea,  
     #form .success {
        width: 100% !important;
        float: none !important;
    }
     #form .success {
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         -o-box-sizing: border-box;
         box-sizing: border-box;
    }

     .map figure {
     height: auto !important;
    }

    .map figure {
    	margin-bottom: 15px;
    }

    .nowrap {
        white-space: normal;
    }


    .address1 dd span  {
        min-width: 0;
    }
}

@media only screen and (min-width: 1199px) {

.yours
{
	display:block;
}
	
	.your
{
	display:none;
   
} 

}

@media only screen and (max-width: 767px) {
	.TabbedPanelsTab {
		width:100%;
	}

  
    .banner>img {
        width: 100%;
    }
    .tmSelect.auto, .tmSelect2.auto {
        width: 340px;
    }

    .sep__1 {
        height: 0;
    }

    .gall_block {
        margin-bottom: 35px;
    }

    .img_inner img {
    	width: 100%;
    }

    .img_inner {
        margin-top: 40px !important;
        width: 100% !important;
        float: none !important;
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }

    .box  {
        padding-left: 20px;
        padding-right: 20px;
    }

    .box div {
        margin: 0 !important;
        width: auto;
    }


    header h1 {
        padding-top: 15px;
        position: relative !important;
        margin-bottom: 20px;
        padding-left: 0;
        float: none;
        left: 0;
        text-align: center;
    }

    header h1 a {
        max-width: 90%;
        width: auto;
        display: inline-block;
        height: auto;
    }

    .map figure iframe {
        height: 300px;
    }

    .content .noresize {
        width: auto !important;
        float: left !important;
        margin-right: 20px !important;
        margin-top: 4px !important;
    }

    .img_inner {
        margin-top: 30px;
    }
    .none {
        clear: both;
    }

    .socials {
        float: none;
        padding-bottom: 20px;
    }
}


@media only screen and (max-width: 479px) {
	.customNavigation
	{
	 display:none;	
	}
	.owl-carousel {
	 margin-bottom:-20px;	
	}
	
	.TabbedPanelsTab {
		width:100%;
	}

    

    .tmSelect.auto, .tmSelect2.auto {
        width: 180px;
    } 

    .blog table {
    } 

    .blog table td:first-child  .fa {
        display: block;
    }

    .blog table td:first-child {
        width: auto;
    }
}


h4, h5, h6,
h1, h2, h3 {margin: 0;}
ul, ol {margin: 0; padding:0;}
p {margin: 0;}

a:focus {
    outline: none!Important;
    outline:none!Important;
    outline-offset:0px!Important;
}
@font-face {
   font-family: 'OpenSans-Regular';
   src: url(../fonts/OpenSans-Regular.ttf)format('truetype');
}
@font-face {
   font-family: 'Exo2-Medium';
   src: url(../fonts/Exo2-Medium.ttf) format('truetype');
}

h1.b1, h2.b2, h3.b3 {
  margin-bottom: 25px;
  display: block;
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.row{
	margin:0;
}	
a#toTop{
  margin-top: 0;
}
.breadcrumb{
	margin:2em 0;
	text-align:left;
}
/* Effect 1: Brackets */
.cl-effect-1 a::before,
.cl-effect-1 a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);

}

.cl-effect-1 a::after {

	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.cl-effect-1 a:hover::before,
.cl-effect-1 a:hover::after,
.cl-effect-1 a:focus::before,
.cl-effect-1 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
/*-- header_top --*/
.header{
	background:#2D2D2D;
	padding:6px 0;
}
.headr-left{
	float:left;
	width:85%;
	font-size: 20px;
}
.social{
	float:left;
}
.social i {
width: 27px;
height: 27px;
background: url('../images/social.png') no-repeat 0px 0px;
display: inline-block;
margin:0 5px;
}
a i.facebook{
background-position:-3px -2px;
}
a i.twitter{
background-position: -43px -3px;
}
a i.dribble{
background-position: -83px -3px;
}
a i.google{
background-position:-126px -2px
}
a i.youtube{
background-position:-167px -3px;
}
a i.facebook:hover{
background-position:-3px -36px;
}
a i.twitter:hover{
background-position: -43px -36px;
}
a i.dribble:hover{
background-position: -83px -36px;
}
a i.google:hover{
background-position:-126px -36px
}
a i.youtube:hover{
background-position:-167px -36px;
}

.details {
    float: left;
	padding-top: 3px;
}
.headr-right {
  float: left;
}
.details ul li{
	display:inline-block;
	padding:0.3em 0em 0.3em 1em;
}
.details ul li:nth-child(1){
	margin-right:3em;
}
.details ul li{
	color:#fff;	
	text-decoration:none;
	font-size:0.9em;
}
.details ul li a{
	color:#fff;	
	text-decoration:none;
	font-size:0.9em;
}
.details ul li a:hover{
	color:#b8d29b;
}
.glyphicon-earphone:before,.glyphicon-envelope:before  {
  font-size:13px;
  margin-right:5px;
}
.glyphicon{
    display:inline-block!important;
}
/*--menu--*/
.top-header{
	position:relative;
}
.top-menu{
	text-align:center;
	margin: 46px 0;
}
.top-menu ul li{
	display:inline-block;
}
span.menu {
    display: none;
}
.top-menu ul li a{
	/* display:block; */
	color: #FFFFFF;
	font-size: 25px;
	padding: 0px 38px 0px 11px;
	/* margin:0 0.6em; */
}
.top-menu ul li a:hover{
	COLOR:#B8D29B;
}
.top-menu ul li:nth-child(3){
	margin-right:18em;
}
.logo{
	position: absolute;
	left: 34.5%;
	top: 17%;
	margin: -11px 0px 0px 2px;
	width: 309px;
}
.logo h1 a{
	color:#B8D29B;
	font-size:1.2em;
	 font-family: 'Exo2-Medium';
	 display:inline-block;
}

.welcome{
	padding:3em 0 4em;
}
.welcm-left h3{
	font-size: 3em;
    color:#B8D29B;
    font-family: 'Exo2-Medium';
}
.welcm-left h4{
	font-size: 1.3em;
    color: #333;
    font-family: 'Exo2-Medium';
	margin:1em 0;
}
.welcm-left p{
	color:#999;
	font-size:0.9em;
	line-height:1.8em;
}
.welcm-right {
    padding: 0 0 0 3em;
}
.welcm-right h3{
	color: #333;
    font-size: 2em;
   font-family: 'Exo2-Medium';
}
.welcm-right img {
    margin: 2em 0 1em 0;
}
.welcm-right p{
	color:#999;
	font-size:0.9em;
	line-height:1.8em;
	margin-top:2em;
}
p.text{
	margin-top:1em;
}
/*--services--*/
.services{
	padding-bottom:4em;
}
.services h3,.gallery-info h3,.team h3,.contact h3{
	font-size: 3em;
    color:#B8D29B;
    font-family: 'Exo2-Medium';
	text-align:center;
}
.specialty{
  padding: 3em 0;
  background: #FAFAFA;
}
.specialty-info h5 {
  color: #969696;
  font-size: 14px;
  margin: 1em 0;
  line-height: 1.8em;
}
.specialty-info p {
  color: #333333;
  margin: 3em 0 0 0;
  line-height: 1.8em;
  font-weight: 600;
}
.service-box {
background: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
}
.service-box .icon {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background:#dfdfdf;
  margin: 0 auto;
  text-align: center;
  position: relative;	
}
.service-box .icon img {
  position: relative;
  z-index: 100;
  transition: all 0.3s ease 0s;
}
.service-box .icon:before {
  content: '';


  width: 102%;
  height: 102%;
  border-radius: 50%;
  background: #B8D29B;

  position: absolute;
  top: -1px;
  left: -1px;
  z-index: 10;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  transition: all 0.3s ease 0s;
}
.service-box:hover .icon img {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.service-box:hover .icon:before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.service-box h5{
  font-size: 1.4em;
  color: #252525;
  margin: 1em 0em 0.5em 0em;
}
.service-box p{
color: #999;
    font-size: 0.9em;
    line-height: 1.8em;
	margin: 0 auto;
    width: 84%;
}
.specialty-grids-top:nth-child(2) {
  margin-top: 4em;
}
.specialty-button{
	margin-top:3em;
}
.glyphicon-hourglass:before{
	color:#fff;
  font-size:30px;
}
.glyphicon-leaf,.glyphicon-edit:before {
    color:#fff;
  font-size:36px;
}
.glyphicon {
    position: relative;
  top: 3px;
  display: block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  text-align: center;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index: 999;
}
.glyphicon3 {
  position: relative;
  top: 33px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  left: 0px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index:999;
}
/*-- gallery --*/
.gallery-info {
    text-align: center;
}
.gallery-top{
	padding-bottom:4em;
}
.gallery-grids-top {
    margin: 3em 0 0 0;
}
.gallery-info p {
  color: #B2B2B2;
  font-size: .9em;
  margin: 1em auto 0;
  line-height: 1.8em;
  width: 70%;
}
.gallery-grid-img {
    padding-left: 0;
}
.gallery-grid {
    padding-left: 0;
}
.gallery-grid a {
    display: block;
}
.gallery-grid img {
  width: 100%;
}
.gallery-right {
    padding: 0;
}
.gallery-grid-img img{
	width:100%;
}
.gallery-grid-img:hover img{
	-webkit-filter: grayscale(100%);
	opacity: 8;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}
.gallery-grid:hover img {
  -webkit-filter: grayscale(100%);
  opacity: 8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.gallery-grid-top-img:hover img{
	  -webkit-filter: grayscale(100%);
  opacity: 8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.gallery-grids-middle{
    margin: 1em 0;
}
.gallery-right-top-grid{
	margin:1em 0 0 0;
}
.gallery-grid-top{
	padding:0;
}
.gallery-grid-top-img{
	margin-right:1em;
}
.gallery-grid-top-img img{
	width:100%;
}
/*--team--*/
.team{
	padding-bottom:4em;
}
.team-info {
    margin-top:3em;
}
.team-grids a {
	overflow: hidden;
	position: relative;
	display: block;
}
.captn h4 {
    color: #fff;
    font-size: 1.6em;
    margin-top: 2px;
   font-family: 'Exo2-Medium';
}
.captn p {
    font-size:0.9em;
    margin-top: 0.5em;
	color:#fff;
	line-height:1.8em;
}
.team-grids a .captn {
    display: inline-block;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: -84%;
    right: 0;
    background-color: rgba(51, 51, 51, 0.68);
    padding: 5% 10%;
    text-align: center;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.team-grids a:hover .captn {
  width: 100%;
  bottom: 0%;
  padding: 42% 10%;
}
/*--testimonal--*/
.testimonal{
	padding:3em 0 4em;

	background:url(../images/testi.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:400px;
}
.testi-top h3{
	font-size: 2.5em;
    color: #FFFFFF;
    font-family: 'Exo2-Medium';
    text-align: center;
}
.testi-top{

	text-align:center;
}
.slider2{
	position:relative;
}
.slider {
	position: relative;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides div.slid{
  -webkit-backface-visibility: hidden;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
.testimonial-grids {
  width: 90%;
  margin: 0 auto;
}
.testimonial-left {
  width: 14%;
  float: left;
}
.testimonial-left img{
	border-radius:50%;
	width:100%;
}
.testimonial-right{
  float: left;
  width: 82%;
  margin: 0em 0 0 2em;
}
.testi-slider{
	padding:3em 2em;
	margin-top:2em;
	background:rgba(0, 0, 0, 0.69);
}
.testimonial-right h5{
	    color: #B8D29B;
    font-family: 'Exo2-Medium';
	margin-top:1em;
	font-size:1.6em;
}
.testimonial-right h6{
	font-size:0.75em;
	color:#fff;
	margin-top:8px;
}
.testimonial-right p{
  color: #999;
  font-size:0.9em;
  margin: 1em 0 0 0;
  line-height: 1.8em;
}
.testimonial-right p span{
  font-size: 2em;
  line-height: .1em;
  vertical-align: middle;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 15px;
	width: 15px;
	display: inline-block;
     border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	background:transparent;
	border:2px solid #fff;
}
.callbacks_here a:after{
	background:#B8D29B;
}
.callbacks_tabs a{
	visibility:hidden;
}
.callbacks_tabs li{
	display:inline-block;
	
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 41%;
  left: 14%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: orange url("../images/themes.png") no-repeat left top;
  margin-top: -45px;
  }
.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 14%;
 }
ul.callbacks_tabs.callbacks_tabs {
  position: absolute;
  z-index: 999;
  left: 46%;
}
/*--contact--*/
.contact{
	padding:3em 0 0;
}
.map iframe {
    width: 100%;
    height: 400px;
}
.contact-grids h2{
	color: #ed645c;
  font-weight: 600;
  margin-bottom: 0.5em;
  font-size: 2.1em;
  margin-top: 1.5em;
  font-family: 'Audiowide', cursive;
}
.contact-grids p.design{
	margin: .2em 0 0 0;
	color: #999999;
	font-size: 25px;
	text-align: center;
	font-weight: 300;
	}
.contact-grid{
	float:left;
	width:29%;
	text-align:center;
	}
.contact-grid p{
	color:#898888;
	font-size:15px;
	margin:1em 0 0;
	}
.contact-grid p span{
	display:block;
	margin:.3em 0 0;
	}
.glyphicon-phone-alt:before,.glyphicon-map-marker:before  {
   color:#C2C4C5;
   font-size:22px;
}
.glyphicon-envelope2:before {
    content: "\2709";
	color:#C2C4C5;
   font-size:22px;
}
.contact-grid p a{
	color:#898888;
	font-size:15px;
	}
.contact-grid p a:hover{
	text-decoration:none;
	color:#7EC259;
	}
.contact-grid:nth-child(2){
	margin:0 4em;
	}
.contact-grids input[type="text"],.contact-grids textarea{
	outline:none;
	border:1px solid #a1a1a1;
	background:none;
	padding:15px 10px;
	font-size:15px;
	border-radius: 7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-o-border-radius:7px;
	-ms-border-radius:7px;
	}
.contact-grids input[type="text"]{	
	width:30%;
	float:left;
	}
.contact-grids input[type="text"]:nth-child(2){
	margin:0 3.8em;
	}
.contact-grids textarea{
	width:100%;
	height:300px;
	margin:1.5em 0;
	resize:none;
	}
.contact-grids input[type="submit"]{
	outline:none;
	border:none;
	background:#B8D29B;
	width: 13%;
	display: block;
	padding: 10px 0px;
	border:2px solid #B8D29B;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	color:#fff;
	font-size:16px;
	font-weight:700;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
.contact-grids input[type="submit"]:hover{
	background:#fff;
	color:#B8D29B;
	}
.contact-icons{
	padding:3em 0 4em;
}
.map{
	margin-top:3em;
}
.footer {
    background: #eee;
    padding: 1em;
}
.copywrite {
    text-align: center;
    padding-top: 6px;
}
.copywrite p{
    color: #999;
    font-size: 0.9em;
}
.copywrite p a {
	color: #999;
}
.copywrite p a:hover{
	color:#B8D29B;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 3%;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url("../images/to-top1.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*--responsive--*/
@media (max-width: 1440px){
}
@media (max-width: 1366px){
}
@media (max-width: 1280px){
.logo {
    left: 37%;
}
}
@media (max-width: 1080px){
.top-menu ul li a {
    padding: 0.7em 0.3em;
    margin: 0 0.4em;
}
.logo {
    left: 35%;
}
.banner {
    background: url(../images/bnr.jpg) no-repeat 0px 0px;
    background-size: cover;
    /* min-height: 507px; */
}
.contact-grids input[type="text"] {
    width: 29.5%;
}
.banner-info h2 {
    font-size: 2em;
}
.banner-info {
    padding: 2em 2em;
    margin-top:9em;
}
.welcm-left h4 {
    font-size: 1.2em;
}
.welcm-right h3 {
    font-size: 1.8em;
}
.welcm-left p,.welcm-right p,.service-box p{
	font-size:0.85em;
}
.service-box p {
    width: 89%;
}
.services h3, .gallery-info h3, .team h3, .contact h3,.testi-top h3{
    font-size: 2.6em;
}
}
@media (max-width: 1024px){
.logo {
    left: 34.5%;
}
.contact-grids input[type="text"] {
    width: 29.4%;
}
.contact-grid:nth-child(2) {
    margin: 0 3.5em;
}
.headr-left {
    float: left;
}
}
@media (max-width: 991px){
.logo h1 a {
    font-size: 1em;
}
.top-menu ul li a {
    padding: 0.7em 0em;
    margin: 0 0.5em;
}
.logo {
    left: 36%;
    top: 24%;
}
.welcm-left h3 {
    font-size: 2.6em;
}
.welcome {
    padding: 2em 0 3em;
}
.welcm-left {
    padding: 0;
}
.welcm-right {
    padding: 2em 0 0 0em;
}
.service-box p {
    width: 56%;
}
.service-box {
    margin-bottom: 2em;
}
.specialty-grids-top:nth-child(2) {
    margin-top: 3em;
}
.services {
    padding-bottom: 1em;
}
.gallery-grid {
		float: left;
		width: 50%;
		margin-bottom: 1em;
	}
	.gallery-grid-top {
		padding: 0;
		float: left;
		width: 50%;
	}
	.gallery-right {
		padding: 0;
		float: left;
		width: 50%;
	}
	.gallery-grid-img {
		padding-left: 0;
		float: left;
		width: 50%;
	}
	.middle-gallery-grid {
		width: 33.33%;
		margin-bottom: 0em;
	}
.team-grids {
    float: left;
    width: 25%;
}
.team-grids a .captn {
    padding: 5% 0%;
}
.captn p{
	font-size:0.85em;
}
.captn h4 {
    font-size: 1.3em;
}
.testimonial-right {
    width: 81%;
}
.contact-grids input[type="text"]{
    width: 29.2%;
}
}
@media (max-width: 800px){
	
	.customNavigation
	{
	 display:none;	
	}
	.owl-carousel {
	 margin-bottom:-20px;	
	}
.headr-left {
    width:83%;
}
span.menu{
	display: block;
	text-align: right;
	padding-bottom: 3.5em;
	cursor: pointer;
	position:relative;
}
.top-menu span.menu{
	display:block;
	color:#fff;
	font-size:1.1em;
	font-weight:600;
}
.top-menu {
	float: right;
	    margin: 1em 0;
}
.top-menu  ul{
	display:none;
}
.top-menu  ul li {
	font-size: 12px;
	display:inline-block;
	width: 100%;
	margin:0;
}
.top-menu ul li a {
	padding:12px 0;
	font-size: 1.2em;
	width: 100%;
	margin:0;
}
.top-menu  ul{
	margin: 0;
	z-index: 999;
	position: relative;
	width: 100%;
	text-align: center;
	left: 0%;
	float: left;
	background:#333;
	/* padding: 10px 0; */
}
.logo {
    left: 36%;
    top: 12%;
}

.details ul li:nth-child(1){
    margin-right: 2em;
}
.welcm-left h3 {
    font-size: 2em;
}
.welcm-left h4 {
    font-size: 1em;
}
.welcm-left p, .welcm-right p, .service-box p {
    font-size: 0.8em;
}
.welcm-right h3 {
    font-size: 1.4em;
}
.welcm-right img {
    margin: 1em 0 0;
}
.welcm-right p {
    margin-top: 1em;
}
.services h3, .gallery-info h3, .team h3, .contact h3,.testi-top h3{
    font-size: 2em;
}
.specialty-grids-top:nth-child(2) {
    margin-top: 2em;
}
.service-box h5 {
    font-size: 1.2em;
}
.team-grids a .captn {
    padding: 8% 0%;
    bottom: -74%;
}
.captn h4 {
    font-size: 1.1em;
}
.team-grids a:hover .captn {
    padding:24% 7%;
}
.captn p {
    font-size: 0.7em;
    line-height: 1.6em;
}
.testimonial-right p {
    font-size: 0.85em;
}
.testimonial-right {
    width: 79%;
}
.testimonial-right h5 {
    font-size: 1.2em;
}
.contact-grid p {
    font-size: 12px;
}
.contact-grids input[type="text"] {
    width: 100%;
	padding: 10px 10px;
    font-size: 13px;
}
.contact-grids input[type="text"]:nth-child(2) {
    margin:1.5em 0;
}
.contact-grids textarea {
    height: 220px;
	padding: 10px 10px;
    font-size: 13px;
}
.contact-grid:nth-child(2) {
    margin: 0 2em;
}
.glyphicon-phone-alt:before, .glyphicon-map-marker:before,.glyphicon-envelope2:before {
    font-size: 14px;
}
.contact-grid p a {
    font-size: 13px;
}
.map iframe {
    height: 320px;
}
.top-menu ul li:nth-child(3) {
    margin-right: 0;
}
.contact-grids input[type="submit"] {
    width: 19%;
    padding: 8px 0px;
    font-size: 15px;
}
}
@media (max-width: 768px){
	.customNavigation
	{
	 display:none;	
	}
	.owl-carousel {
	 margin-bottom:-20px;	
	}
}
@media (max-width: 640px){
.headr-left {
    width: 100%;
}
.customNavigation
	{
	 display:none;	
	}
	.owl-carousel {
	 margin-bottom:-20px;	
	}
}
@media(max-width:480px){
.headr-left {
    width:100%;
}
.details ul li a,.details ul li{
    font-size: 0.8em;
}
.social i {
    margin: 0 1px;
}
.details ul li:nth-child(1) {
    margin-right: 0em;
}
.logo h1 a {
    font-size: 0.9em;
}
.logo {
    left: 27%;
    top: 12%;
}
.banner-info h2 {
    font-size: 1.5em;
    line-height: 1.4em;
}
.banner-info h3 {
    font-size: 0.8em;
    margin-top: 8px;
}
.banner {
    min-height: 316px;
}
.banner-info {
    padding: 2em;
    margin-top: 3em;
}
.welcm-left h3 {
    font-size: 1.7em;
}
.welcome {
    padding: 1em 0 2em;
}
.welcm-right {
    padding: 1em 0 0 0em;
}
.welcm-right h3 {
    font-size: 1.2em;
}
.services h3, .gallery-info h3, .team h3, .contact h3, .testi-top h3 {
    font-size: 1.7em;
}
.service-box p {
    width: 100%;
}
.gallery-grids-top {
    margin: 1em 0 0 0;
}
.gallery-top {
    padding-bottom: 1em;
}
.team-info {
    margin-top: 1em;
}
.team-grids {
    float: left;
    width: 50%;
    margin-bottom: 2em;
}
.captn h4 {
    font-size: 1.2em;
}
.team-grids a .captn {
    padding: 6% 0%;
    bottom: -83%;
}
.captn p {
    font-size: 0.85em;
    line-height: 1.6em;
    margin-top: 1.5em;
}
.team {
    padding-bottom: 0em;
}
.testi-slider {
    padding: 1.5em;
}
.testimonial-left {
    width: 22%;
}
.testimonial-right {
    width: 68%;
}
.testimonial-right p {
    font-size: 0.8em;
}
ul.callbacks_tabs.callbacks_tabs {
    margin-top: 2em;
	left: 41%;
}
.contact-grid {
    width: 33%;
}
.contact-grid:nth-child(2) {
    margin: 0 0em;
}
.contact-grids textarea {
    height: 165px;
}
.contact-grids input[type="submit"] {
    width: 24%;
    padding: 8px 0px;
    font-size: 14px;
}
.map iframe {
    height: 260px;
}
.contact-icons {
    padding:2em 0;
}
}
@media(max-width:320px){
.details ul li {
    padding: 0.3em 0em 0.3em 0.5em;
}
.headr-left {
    width: 100%;
}
.social {
    float: none;
}

.headr-right {
    float: none;
    text-align: center;
}
.logo {
    left: 15%;
    top: 12%;
}
.logo h1 a {
    font-size: 0.8em;

}
.banner-info {
    padding: 1em;
    margin-top: 3em;
}
.banner-info h2 {
    font-size: 1em;
}
.banner-info h3 {
    font-size: 0.7em;
}
.banner-info a {
    font-size: 0.8em;
    margin-top: 2em;
    padding: 0.3em 2em;
}
.banner {
    min-height: 240px;
}
.gallery-grid-top-img {
    margin-top: 0em;
    margin-right: 0em;
}
	.gallery-right {
		float: none;
		width: 100%;
	}
	.gallery-grid-img {
		padding: 0;
		float: none;
		width: 100%;
		margin-bottom:1em;
	}
	.gallery-grid-top {
		padding: 0;
		float: none;
		width: 100%;
	}
	.middle-gallery-grid {
		width: 100%;
		padding: 0;
	}
	.gallery-grids-middle {
		margin:0 0 1em;
	}
	.gallery-grid {
		float: none;
		width: 100%;
	}
	.gallery-grids-top {
		margin: 1em 0 0 0;
	}
	.gallery-grid {
    margin-bottom: 1em;
    padding: 0;
}
.gallery-right-top-grid {
    margin: 0em 0 0 0;
}
.contact-grid {
    width: 100%;
}
.captn h4 {
    font-size: 1em;
}
.team-grids a .captn {
    padding: 6% 0%;
    bottom: -77%;
}
.testimonial-left {
    width: 55%;
    margin: 0 auto;
    float: none;
}
.testimonial-right {
    width: 100%;
    margin: 0;
}
.testimonial-grids {
    width: 100%;
    margin: 0 auto;
}
.testi-slider {
    margin-top: 1em;
}
.testimonal {
    padding: 1em 0 4em;
}
.contact {
    padding: 1em 0 0;
}
.contact-grid:nth-child(2) {
    margin:1em 0;
}
.map {
    margin-top: 1em;
}
.map iframe {
    height: 180px;
}
.team-grids {
    width: 100%;
    margin-bottom: 2em;
}
.team-grids a .captn {
    padding: 6% 0%;
    bottom: -85%;
}
.captn h4 {
    font-size: 1.1em;
}
.copywrite p{
	font-size:0.8em;
}
}


.menu{
	text-align: center;
	padding-top: 25px;
	margin-bottom:200px;
}

.menu .arrow{
	opacity: 0.4;
}

.menu h1{
	margin-top:0;
	font: normal 32px/1.5 'Open Sans', sans-serif;
	color: #3F71AE;
	padding-bottom: 16px;
}

.menu h2{
	color: #F05283;
}

.menu h2 a{
	color:inherit;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #F05283;
	padding: 10px 15px;
	border-radius: 3px;
	font: bold 14px/1 'Open Sans', sans-serif;
	text-transform: uppercase;
}

.menu h2 a:hover{
	background-color:#F05283;
	transition:0.2s;
	color:#fff;
}

.menu ul {
	max-width: 600px;
	margin: 60px auto 0;
}

.menu ul a{
	text-decoration: none;
	color: #FFF;
	text-align: left;
	background-color: #B9C1CA;
	padding: 10px 16px;
	border-radius: 2px;
	opacity: 0.8;
	font-size: 16px;
	display: inline-block;
	margin: 4px;
	line-height: 1;
	outline: none;

	transition: 0.2s ease;
}

.menu ul li a.active{
	background-color: #66B650;
	pointer-events: none;
}

.menu ul li a:hover {
	opacity: 1;
}

.menu ul{
	list-style: none;
	padding: 0;
}

.menu ul li{
	display: inline-block;
}

@media (max-height:800px){
}

@media (max-width: 900px) {

	.menu {
		padding-top:40px;
		margin-bottom: 80px;
	}

}

/* -- Link to Tutorialzine -- */

.tz-link{
	text-decoration: none;
	color: #fff !important;
	font: bold 36px Arial,Helvetica,sans-serif !important;
}

.tz-link span{
	color: #da431c;
}
.menu-navigation-icons {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size:0;
}

.menu-navigation-icons a {
    display: inline-block;
    color: #ffffff;
    background-color: #232526;
    font-size: 40px;
    font-weight: bold;
    box-shadow: 1px 2px 1px 0 rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    width: 132px;
    height: 109px;
}

.menu-navigation-icons a:hover{
    opacity:0.92;
}

.menu-navigation-icons a i {
    display: block;
    line-height: 2;
}

.menu-navigation-icons a span {
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

/* Menu colors */

.menu-navigation-icons a.menu-magenta	{ background-color: #dc68bf; }
.menu-navigation-icons a.menu-magenta i { color: #9d518a; }

.menu-navigation-icons a.menu-blue		{ background-color: #57b2d8; }


.menu-navigation-icons a.menu-blue i	{ color: #3e8fb1; }

.menu-navigation-icons a.menu-green		{background-color: #DA3F24;}
.menu-navigation-icons a.menu-green i	{color: #FFFFFF;}

.menu-navigation-icons a.menu-yellow	{ background-color: #dadf50; }
.menu-navigation-icons a.menu-yellow i	{ color: #babe4a; }

.menu-navigation-icons a.menu-red 		{ background-color: #f26262; }
.menu-navigation-icons a.menu-red i		{ color: #d34646; }

/* Make this page responsive */

.slicknav_menu {
    display:none;
}

@media (max-width: 800px) {
    .menu-navigation-icons{
        display:none;
    }

    .slicknav_nav a i {
        display: none;
    }

    .slicknav_menu {
        display:block;
    }
}
.slicknav_menu:after,.slicknav_menu:before{display:table;content:" "}.slicknav_btn,.slicknav_nav .slicknav_item{cursor:pointer}.slicknav_menu,.slicknav_menu *{box-sizing:border-box}.slicknav_nav,.slicknav_nav ul{padding:0;list-style:none;overflow:hidden}.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:.438em .625em;line-height:1.125em}.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;color:#fff;font-weight:700;text-shadow:0 1px 3px #000}.slicknav_menu .slicknav_icon{float:left;margin:.188em 0 0 .438em}.slicknav_menu .slicknav_no-text{margin:0}.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25)}.slicknav_menu:after{clear:both}.slicknav_nav li,.slicknav_nav ul{display:block}.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}.slicknav_nav .slicknav_item a{display:inline}.slicknav_nav .slicknav_row,.slicknav_nav a{display:block}.slicknav_nav .slicknav_parent-link a{display:inline}.slicknav_menu{*zoom:1;font-size:16px;background:#4c4c4c;padding:5px}.slicknav_menu .slicknav_icon-bar{background-color:#fff}.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#222}.slicknav_nav{clear:both;color:#fff;margin:0;font-size: 16px;}.slicknav_nav ul{margin:0 0 0 20px}.slicknav_nav .slicknav_row,.slicknav_nav a{padding:5px 10px;margin:2px 5px}.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff}.slicknav_nav a{text-decoration:none;color:#fff}.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#222}.slicknav_nav .slicknav_txtnode{margin-left:15px}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}.slicknav_brand{float:left;color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px}


#owl-demo .item{
  background: rgba(241,216,109,1);
  padding: 30px 0px;
  margin: 10px;
  height: 180px;
  color: #000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
      box-sizing: initial;
}
.customNavigation{
  text-align: center;
}

.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
 .btn-danger.focus,.btn-danger:focus
{color:#fff;background-color:#c9302c;border-color:#761c19}
.btn-danger:hover{color:#fff;background-color:#c9302c;
border-color:#ac2925}
.btn-danger{color:#fff;background-color:#d9534f;
border-color:#d43f3a}

.btn{display:inline-block;padding:6px 12px;margin-bottom:0;
 font-size:19px;font-weight:400;line-height:1.42857143;
 text-align:center;white-space:nowrap;vertical-align:middle;
 -ms-touch-action:manipulation;touch-action:manipulation;
 cursor:pointer;-webkit-user-select:none;-moz-user-select:none;
 -ms-user-select:none;user-select:none;
 background-image:none;border:1px solid transparent;
 border-radius:4px}
